.fundo-japao {
    background: #f30303;
    height: 350px;
    border-radius: 50%;
}

.fundo-vazio {
    height: 200px;
}

.contorno {
    border: 1px solid #ccc;
}
/*
.margin-cima-japao {
    border-top: 1px solid #cccccc;
    border-left: 1px solid #cccccc;
    border-right: 1px solid #cccccc;
}

.margin-baixo-japao {
    border-bottom: 1px solid #cccccc;
    border-left: 1px solid #cccccc;
    border-right: 1px solid #cccccc;
}

.margin-lado-japao {
    margin-left: 1px solid #cccccc;
}
*/


